.hero_main {
	background-image: url(img/heros/hero_home2.jpg?v=2);
	background-size:cover;
	background-position:center center;
	background-repeat: no-repeat;
	padding-bottom:40%;
	color:white;
	max-width:1920px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.great-circle {
	position:absolute;
	top:0;
	left:0;
	height:100%;
}
.great-circle img {
	opacity:.45;
	width:100%;
	height:auto;
	max-width:100%;
}
.hero_main_sidebar {
	position:absolute;
	top:50%;
	left:3%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%); 
	text-align:left;
	max-width:450px;
}
.hero_main_sidebar h1 {
	margin:.25em 0;
	font-size:2.75em;
	color:white;
}
.hero_main_sidebar p {
	margin:1em 0 0 0;
	font-size:1.5em;
	color:white;
	line-height:1.25em;
	font-weight:normal;
	color:white;
}
#slide_wrap {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:black;
	z-index:0;
}
#slide_wrap>div {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat: no-repeat;
}
.hero_main a,
.hero_main a:visited {
	color:white;
}
.hero_main a:hover {
	color:white;
}
.non_prof_bar {
	max-width:1200px;
	margin:40px auto;
	text-align:center;
	padding:0 20px;
}
.non_prof_bar h2 {
	margin:0;
	font-size:1.5em;
	color:#999;
}
.non_prof_bar>div {
	display:flex;
	justify-content:center;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
	
	text-align:center;
	margin-top:20px;
}
.non_prof_bar>div a {
	flex:1 1 100%;
}
.non_prof_bar>div img {
	padding:0 20px;
	width:100%;
	height:auto;
	max-width:200px;
}
.event_logo_bar {
	display:flex;
	justify-content:center;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
	
	max-width:900px;
	margin:0 auto;
	padding:20px 20px;
}
.event_logo_bar a {
	flex:0 0 30%;
}
.event_logo_bar img {
	width:100%;
	height:auto;
	max-width:225px;
	padding:0 20px;
	transition:transform .5s;
}
.event_logo_bar img:hover {
	transition:transform .15s;
	transform:scale(1.05);
}
#bon_flag {
	position:fixed;
	bottom:15px;
	right:0;
	background-color:#b90000;
	padding:15px 25px 12px 25px;
	border-top-left-radius:50px;
	border-bottom-left-radius:50px;
	z-index:10;
	font-size:1em;
	
	cursor:pointer;
	transition: background-color .25s;
	text-decoration:none;
	border:2px solid rgba(255,255,255,.5);
	border-right:none;
	color:white;
}
#bon_flag i {
	color:white;
	font-weight:bold;
}
#bon_flag:hover {
	background-color:#DD0000;
}
body,html {
	margin:0;
	height:100%;
	width:100%;
	font:16px 'Josefin Sans',Arial,sans-serif;
}
body {
	padding:0;
	margin-top:70px;
}
* {
	box-sizing: border-box;
	transition: font-size .25s;
}
a {
	outline:none;
}
.min_height {
	min-height:700px;
}
.gen_width {
	max-width:1920px;
	margin-left:auto;
	margin-right:auto;
}
.gen_width_small {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}
.gen_content {
	padding:60px 20px;
}
.gen_content h1 {
	color:#333;
	font-size:3.5em;
	margin:0;
}
.gen_content h2 {
	color:#999;
	font-size:2em;
	margin:2em 0 0 0;
}
.gen_content h3 {
	color:#999;
	font-size:1.5em;
	margin:1.5em 0 0 0;
}
.gen_content h6 {
	color:#333;
	font-size:1.75em;
	margin:0;
}
.gen_content p {
	font:1.125em;
	color:#333;
}
.gen_content a {
	color:#28b1e4;
}
.gen_content a:hover {
	color:#88d7f5;
}
.contact_stuff h3 {
	color:#333;
}
.contact_stuff p {
	margin:.5em 0 0 0;
}
.contact_stuff p {
	font-size: 1.25em;
}
.contact_home {
	xbackground-image:url(img/halftone_transparency_whitedots.png);
	background-position: center center;
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-color:#f0cfff;
}
.contact_home a, .contact_home a:visited {
	color:#551872;
}
.contact_home a:hover {
	color:#8542a4;
}
.top_bar{
	display:flex;
	
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	
	flex-flow:row nowrap;
	padding:0 20px;
	background-color:#089ad1;
	border-top:10px solid #333;
	position:fixed;
	width:100%;
	top:0;
	left:50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index:2;
	border-bottom:5px solid white;
}
.top_bar>div {
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
}
.mobile_socials_and_tix {
	display:none;
	
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	background-color:#13789e;
	padding:10px 10px;
}
.mobile_socials_and_tix>div {
}
.mobile_socials_and_tix a {
	color:white;
	text-decoration: none;
	font-size:1em;
}
.mobile_socials_and_tix a:hover {
	opacity:.75;
}
.burger_navs_wrap {
	flex:0 0 70px;
}
.burger_navs {
	position:relative;
}
.burger_navs>div {
	width:50px;
	cursor:pointer;
}
.burger_navs>div>span {
	display:block;
	width:100%;
	background-color:white;
	padding:4px 0;
	border-radius:50px;
}
.burger_navs>div>span:nth-child(2) {
	margin:5px 0;
}
ul.topnav {
	list-style:none;
	margin:0;
	padding:10px 0 0 0;
	position:absolute;
	top:88%;
	left:20px;
	display:none;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25); 
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
}
ul.topnav li {
	font-size:1.5em;
	padding:10px 20px;
	border-bottom:1px solid #CCC;
	background-color:white;
	transition: background-color 1s;
}
ul.topnav li:hover {
	transition: background-color .25s;
	background-color:#FAFA00;
}
ul.topnav a {
	text-decoration: none;
	color:#089ad1;
	transition:opacity .25s;
	display:block;
}
ul.topnav a:hover {
	opacity:.75;
}
.burger_navs:hover ul {
	display:block;
}
.tix {
	flex:1 1 30%;
}
.logo {
	flex:1 1 5%; 
	text-align:center;
}
img.nav_logo {
	width:100%;
	height:auto;
	max-width:300px;
	position:absolute;
	top:-20px;
	left:50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%); 
	transition: max-width .35s, transform .25s;
}
img.small_home_logo {
	max-width:165px;
}
img.nav_logo.scrolled_logo {
	max-width:100px !important;
}
img.nav_logo:hover {
	transform: translateX(-50%) scale(1.025);
}
.balance {
	flex:0 0 70px;
}
.socials {
	flex:1 1 30%;
}
ul.top_socials a {
}
ul.top_socials a:hover {
	opacity:.75;
}
ul.top_socials {
	display:flex;
	justify-content:flex-end;
	align-items:center;
	flex-flow:row nowrap;
	list-style:none;
	margin:0;
	padding:0;
}
ul.top_socials li {
	padding:0 2px;
}
ul.top_socials img {
	width:100%;
	height:auto;
	max-width:30px;
	display:block;
	transition: transform 1.25s;
	transform: scale(1.15);
	margin-left:12px;
}
ul.top_socials img:hover {
	transition: transform .25s;
	transform: scale(1.35);
}
.blue_button {
	background-color:#034e72;
	border:none;
}
.more_info_button {
	color:white;
	text-decoration:none;
	
	border-radius:100px;
	padding:10px 30px;
	font:bold 1.5em Arial;
	xborder:2px solid rgba(255,255,255,.15);
	transition:box-shadow .25s;
	background-color:rgba(0,0,0,.15);
	display:inline-block;
	border:1px solid rgba(255,255,255,.75);
}
.more_info_button:hover {
	-webkit-box-shadow: 0px 0px 0px 7px rgba(255,255,255,0.5); 
	box-shadow: 0px 0px 0px 7px rgba(255,255,255,0.5);
	filter: saturate(1.5);
}
.ftr_datebar .more_info_button {
	background-color:#a9343a;
}
.tata_datebar .more_info_button {
	background-color:#13789e;
}
.bon_header_butt {
	background-color:#f0682e;
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	border-radius:100px;
	padding:5px 20px 3px 20px;
	line-height:0;
	font:bold 1em Arial;
	border:2px solid #FF6666;
	transition:box-shadow .25s;
	display:inline-block;
	cursor:pointer;
}
.tix_butt {
	background-color:#EE0000;
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	border-radius:100px;
	padding:2px 20px;
	font:bold 1.5em Arial;
	border:2px solid #FF6666;
	transition:box-shadow .25s;
}
.tix_butt:hover,
.bon_header_butt:hover {
	-webkit-box-shadow: 0px 0px 0px 3px #FF9900; 
	box-shadow: 0px 0px 0px 3px #FF9900;
}
.topmost_bar {
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
	background-color:#333;
	padding:10px 20px;
}
.top_nav_bar {
	display:flex;
	
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	
	flex-flow:row nowrap;
	padding:5px 20px;
	background-color:#089ad1;
}
.top_nav_bar>div {
	flex:0 0 42%; 
}
.top_nav_bar>div:nth-child(2) {
	text-align:center;
	flex:0 0 15%;
	position:relative;
}
.hero {
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	padding-bottom:40%;
	position:relative;
	border-bottom:5px solid white;
}
.sub_hero {
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	padding-bottom:30%;
	position:relative;
	border-bottom:5px solid white;
}
.left_halftone,
.right_halftone {
	background-size:100% auto;
	display:none;
}
.left_halftone {
	background-image: url(img/left_halftone.png);
	background-repeat:repeat-y;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:75px;
}
.right_halftone {
	background-image: url(img/right_halftone.png);
	background-repeat:repeat-y;
	background-position:right center;
	position:absolute;
	top:0;
	right:0;
	height:100%;
	width:75px;
}
.hero h1 {
	margin:0;
	padding:0 80px;
	position:absolute;
	bottom:40px;
	left:50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%); 
	
	text-align:center;
	width:100%;
	font-size:4em;
	font-weight:700;
	color:white;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, .75),0px 0px 15px rgba(0, 0, 0, .75);
}
._3col_hero {
	position:relative;
	border-top:7px solid white;
}
._3col_hero>img {
	width:100%;
	height:auto;
	max-width:1920px;
}
._3col_cols {
	display:flex;
	
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	
	flex-flow:row nowrap;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
._3col_cols>div {
	flex:0 0 33%;
	padding:0 20px 0 40px;
}
._3col_hero h1 {
	font:4em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
	margin:0;
	line-height:.75em;
	text-shadow: 0px 0px 40px rgba(0, 0, 0, 1);
}
._3col_hero h2 {
	font:3em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
	margin:0;
}
._3col_hero h3 {
	font:1.25em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
	margin:0 0 1em 0;
}
._3col_hero .em_inline a{
	color:#AACCFF;
	transition: color .25s;
}
._3col_hero .em_inline a:hover{
	color:#FFFF00;
}
._3boxCurved {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	align-content:flex-start;
	flex-flow:row nowrap;
}
._3boxCurved>div {
	flex:1 1 33%;
	position:relative;
}
._3box_content {
	position:absolute;
	bottom:0;
	left:0;
	padding:0 20px 0 40px;
}
._3boxCurved h1 {
	font:7em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
	margin:0;
	line-height:.75em;
}
._3boxCurved h2 {
	font:1.65em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
}
._3boxCurved ul {
	font:1.65em "Oswald","Arial",sans-serif;
	color:white;
	text-transform:uppercase;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	bottom:25px;
	left:12%;
}
._3boxCurved ul li {
}
._3boxCurved a {
	color:white;
	text-decoration:none;
	text-shadow: 0px 0px 10px rgba(0,0,0,1);
}
._3boxCurved a:hover {
	color:#f47e2f;
}
._3boxCurved ul li:not(:last-child) {
	margin-bottom:.5em;
}
._3boxCurved>div img {
	width:100%;
	height:auto;
	display:block;
}
.colorbox_1 {
	padding:120px 20px 80px 20px;
	text-align:center;
	position:relative;
	background-color:#96c93d;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
	border-bottom:8px solid #68931d;
}
.colorbox_float_img_keeper {
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); 
	
	width:100%;
	max-width:1600px;
	text-align:left;
}
.hero_float_img {
}
.colorbox_inner_z {
	position:relative;
	z-index:1;
	
}
.colorbox_inner_flex {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	align-content:flex-start;
	flex-flow:row nowrap;
}
.colorbox_inner_flex>div {
	
}
.colorbox_inner_flex>div:first-child {
	flex:0 0 20%;
	position:relative;
}
.colorbox_inner_flex>div:nth-child(2) {
	flex:0 0 60%;
}
.colorbox_inner_flex>div:last-child {
	flex:0 0 20%;
}
.colorbox_inner_flex>div:first-child img {
	width:100%;
	height:auto;
	max-width:500px;
	position:absolute;
	top:0;
	right:-20px;
}
.colorbox_1 h1 {
	font-size:4em;
	color:white;
	margin:.25em 0 0 0;
}
.colorbox_1 h2 {
	font-size:3.5em;
	color:white;
	margin:0 auto;
	max-width:900px;
	text-align:center;
}
.colorbox_1 h3 {
	font-size:2em;
	color:white;
	margin:40px auto 0 auto;
	max-width:900px;
}
.colorbox_1 p {
	font-size:1.35em;
	color:white;
	margin:20px auto 0 auto;
	max-width:850px;
}
.bar_bottom_most_flex {
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
}
.bar_bottom_most_flex>div {
	flex:0 0 50%;
}
.bon_inline_overlay {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,.8);
	z-index:99999;
	display:none;
}
.bon_modal {
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); 
	background-color:white;
	padding:20px;
	border-radius:10px;
	text-align:center;
}
.bon_modal p {
	margin:0;
	font-size: 1.5em;
}
.bon_modal .OK_butt {
	background-color:#EE0000;
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	border-radius:100px;
	padding:2px 20px;
	font:bold 1.5em Arial;
	border:2px solid #FF6666;
	transition:box-shadow .25s;
	cursor:pointer;
	display:inline-block;
	margin:20px auto 0 auto;
}
.bon_modal .OK_butt:hover {
	-webkit-box-shadow: 0px 0px 0px 3px #FF9900; 
	box-shadow: 0px 0px 0px 3px #FF9900;
}
.hp_signup {
	display:flex;
	
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	
	flex-flow:row nowrap;
	max-width:1100px;
	padding:0 20px;
	margin:0 auto;
}
.hp_signup>div {
	flex:1 1 50%;
	padding:20px;
}
.hp_bon_logo {
	width:100%;
	height:auto;
	max-width:500px;
}
.hp_signup p {
	font-size:1.25em;
	color:#666;
	line-height:1.25em;
}
#hp_bonSignupForm label {
	display:block;
	margin-top:20px;
	margin-bottom:5px;
	font-size:1.25em;
	font-weight:300;
}
#hp_bonSignupForm label:first-of-type {
	margin-top:0;
}
#hp_bonSignupForm input[type=text],
#hp_bonSignupForm input[type=email] {
	font-size:1.25em;
	font-weight:400;
	padding:3px 10px;
}
.long_field {
	width:100%;
	max-width:400px;
}
.short_field {
	width:30%;
	max-width:100px;
}
#hp_bon_submit_form {
	font-size:1.25em;
	outline:none;
	border:3px solid #68931d;
	background-color:#96c93d;
	color:white;
	border-radius:50px;
	padding:3px 20px;
	margin-top:20px;
	cursor:pointer;
	transition: background-color .25s;
	font-weight:700;
}
#hp_bon_submit_form:hover {
	transition: background-color 0;
	background-color:#68931d;
}
.video-container {
	overflow: hidden;
	position: relative;
	width:100%;
	max-width:1200px;
	margin:40px auto;
	padding:0 20px;
	border-radius:20px;
}
.video-container::after {
	padding-top: 56.25%;
	display: block;
	content: '';
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.bon_page_wrap {
	background-color:#ebfad0; 
	overflow:hidden
}
.bon_link_line {
	margin:20px 0;
}
.bon_link_line p {
	font-size:1.25em;
	margin:0;
}
.bon_link_line a {
	font-weight:bold;
}
footer {
	padding:40px 40px;
	display:flex;
	
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	
	flex-flow:row nowrap;
	background-color:#089ad1;
	background-image: url(img/footer_back.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px -5px 0px 0px white; 
	box-shadow: 0px -5px 0px 0px white;
	border-top:20px solid #13789e;
}
footer>div {
	
}
footer>div:first-child,
footer>div:last-child {
	flex:1 1 100%;
}
footer>div:nth-child(2) {
	text-align:center;
	flex:1 1 50%;
}
.foot_logo {
	width:100%;
	height:auto;
	max-width:300px;
}
footer>div:last-child {
	text-align:right;
}
.footer_nav {
	color:white;
	margin:0;
	padding:0;
	list-style:none;
	margin:0;
}
.footer_nav li {
	
}
.footer_nav a {
	text-decoration: none;
	color:white;
	font-size:1em;
	transition:opacity 0;
	display:block;
	padding:5px 0;
	transition:opacity 1.25s;
}
.footer_nav a:hover {
	opacity:.5;
	transition:opacity .25s;
}
.socials_bottom {
	list-style:none;
	margin:0;
	padding:0;
}
.socials_bottom img {
	max-width:31px;
	height:auto;
	transition:transform .35s;
}
.socials_bottom img:hover {
	transform:scale(1.25);
}
.copyright {
	
	text-transform:uppercase;
	color:white;
	text-align:center;
	padding:5px 20px;
	background-color: #13789e;
}
.copyright p {
	margin:0;
	font:.75em "TGLT","Arial",sans-serif;
	opacity:.5;
}
#bonOverlay {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.75);
	width: 100%;
	height: 100%;
	z-index: 999;
	display: none;
}
#bonMessage {
	background-color:white;
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); 
	padding:20px 30px;
	border-radius:5px;
	min-width:300px;
}
#bonMessage h3 {
	margin:0;
	font-size:2em;
	font-weight:bold;
}
#bonMessage p {
	margin:.5em 0 0 0;
	font-size:1.25em;
}
#bon_message_butt_wrap {
	text-align:center;
	margin-top:2em;
}
#bonMessage input[type="button"] {
	font-size:1.25em;
	background-color:#089ad1;
	color:white;
	outline:none;
	border:none;
	border-radius:30px;
	padding:8px 40px;
	cursor:pointer;
	transition: background-color .25s;
}
#bonMessage input[type="button"]:hover {
	background-color:#13789e;
}
#bonloader,
#bonloader:before,
#bonloader:after {
	background: #089ad1;
	-webkit-animation: load1 1s infinite ease-in-out;
	animation: load1 1s infinite ease-in-out;
	width: 1em;
	height: 4em;
}
#bonloader {
	color: #089ad1;
	margin: 0 auto;
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); 
}
#bonloader:before,
#bonloader:after {
	position: absolute;
	top: 0;
	content: '';
}
#bonloader:before {
	left: -1.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
#bonloader:after {
	left: 1.5em;
}
@-webkit-keyframes load1 {
	0%,
	80%,
	100% {
		box-shadow: 0 0;
		height: 4em;
	}
	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}
@keyframes load1 {
	0%,
	80%,
	100% {
		box-shadow: 0 0;
		height: 4em;
	}
	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}
.ftr_block {
	margin-top:40px;
	border-bottom:32px solid #13789e;
	text-align:center;
	padding:20px 20px 40px 20px;
}
.ftr_block img {
	width:100%;
	height:auto;
	max-width:1600px;
	margin:0 auto;
	padding-bottom:80px;
}
.ftr_tix_butt_clicks {
}
.ftr_tix_butt {
	display: inline-block;
	text-align: center;
	color: #fff;
	font: bold 1.15em Quicksand, Arial, sans-serif;
	border-radius: 70px;
	padding: 7px 25px;
	background-color: #ad208e;
	transition: opacity .25s;
	text-decoration:none;
	font-size:2em;
}
.ftr_tix_butt:hover {
	opacity: .75
}
.ftr_banner_mobile {
	display:none;
}
.promo_bar_top_wrap {
	max-width:1920px;
	margin:7px auto 0 auto;
}
.tata_top_wrap {
	border-top:7px solid #294f6f;
}
.tatc_top_wrap {
	border-top:7px solid #089ad1 !important;
}
.ftr_top_wrap {
	border-top:7px solid #68931d !important;
}
.toa_top_wrap {
	border-top:7px solid #df581d !important;
}
.ftr_promo_top {
	position: relative;
	z-index: 1;
	overflow:hidden;
	max-width:1920px;
	
	padding-bottom:30%;
	background-position: right center;
	background-size: cover;
	background-repeat: no-repeat;
}
.ftr_logo_wrap {
	position:absolute;
	top:50%;
	left:0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%); 
	width:100%;
	padding-left:30px;
}
.ftr_logo_wrap img {
	width:25%;
	height:auto;
	max-width:400px;
	transition: max-width .25s;
}
.hero_datebar {
	text-align:center;
	padding:40px 20px;
	color:white;
	max-width:1920px;
	margin:0 auto;
}
.hero_datebar_flex {
	font-size:1.75em;
	text-transform: uppercase;
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
	max-width:1920px;
	margin:10px auto 0 auto;
	
	margin-top:40px;
}
.hero_datebar.ftr_datebar {
	background-color:#68931d;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.hero_datebar.tata_datebar {
	background-color:#294f6f;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.hero_datebar.tatc_datebar {
	background-color:#089ad1;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.hero_datebar.toa_datebar {
	background-color:#df581d;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.hero_datebar_flex>div {
}
.hero_datebar_flex>div:nth-child(1),
.hero_datebar_flex>div:nth-child(3) {
	flex:0 0 25%;
}
.hero_datebar_flex>div:nth-child(3) p {
	font-size:.6em;
	margin:0;
}
.hero_datebar_flex>div:nth-child(2) {
	flex:1 1 50%;
	padding:0 20px;
	font-size:.6em;
	text-align:center;
	font-size:2em;
}
.hero_datebar_flex img {
	width:100%;
	height:auto;
	max-width:500px;
}
.hero_datebar_top {
	opacity:.85;
}
.hero_datebar_top h2 {
	font-weight:700;
	font-size:2em;
	margin:0;
}
.hero_datebar_top p {
	font-weight:700;
	font-size:1.5em;
	margin:10px 0 0 0;
}
.hero_datebar_bottom {
	font-size:1em;
	margin-top:15px;
}
.hero_datebar_bottom p {
	margin:1em 0 0 0;
	font-size:1.25em;
}
.hero_datebar_bottom a {
	color:white;
}
.hero_datebar_participation_flex {
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row nowrap;
	margin:40px auto;
	max-width:1400px;
}
.hero_datebar_participation_flex>div {
	flex:0 0 50%;
	text-align:center;
	padding:0 20px;
}
.hero_datebar_participation_flex>div:first-child {
	border-right:2px solid #999;
}
.hero_datebar_participation_flex p {
	font-size:1em;
	font-weight:normal;
}
.hero_datebar_participation_flex a {
	color:#034e72;
}
.hero_datebar_participation_flex a:hover {
	opacity:.75;
}
.nextweek_datebar {
	padding-top:100px;
	padding-bottom:100px;
}
.nextweek_datebar h1 {
	opacity:1 !important;
	color:white;
	font-size:4em;
	margin:0;
}
.nextweek_datebar h2 {
	font-size:3em;
	text-decoration:underline;
}
.nextweek_datebar .hero_datebar_flex>div:first-child,
.nextweek_datebar .hero_datebar_flex>div:last-child {
	opacity:.5;
}
.marquee span {
	animation-name: marquee_odd;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.marquee span:nth-child(3n+1) {
	animation-delay: 0s;
}
.marquee span:nth-child(3n+2) {
	animation-delay: .33s;
}
.marquee span:nth-child(3n+3) {
	animation-delay: .66s;
}
@keyframes marquee_odd {
	0% {opacity:1}
	50% {opacity:.5}
	100% {opacity:1}
}
@keyframes marquee_odd_test {
	0% {opacity:1}
	10% {opacity:.5}
	90% {opacity:.5}
	100% {opacity:1}
}
.contact_flex {
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row wrap;
}
.contact_flex>div {
	flex: 0 0 50%;
	margin-top:40px;
}
.contact_flex h3 {
	margin:0;
}
.bon_job_split {
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row nowrap;
	
	margin:120px auto 0 auto;
	max-width:1900px;
}
.bon_job_split>div {
	flex:0 0 50%;
}
.bon_job_split>div:nth-child(1) {
	padding-right:10px;
	border-right:5px dotted #DDD;
}
.bon_job_split>div:nth-child(2) {
	padding:40px 10px;
	background-color:#f3f3f3;
}
.job_bank_block {
	padding:30px;
}
.job_bank_block img {
	width:100%;
	height:auto;
	max-width:350px;
	display:block;
	margin:20px auto 0 auto;
}
.job_bank_block a {
	text-decoration: none;
	font-size:1.15em;
	color:white;
	background-color:#089ad1;
	border-radius:50px;
	padding:10px 15px 5px 15px;
	text-transform: uppercase;
	display:inline-block;
	transition:opacity .25s;
}
.job_bank_block a:hover {
	opacity:.75;
}
.job_bank_block h2 {
	font-size:1.55em;
	text-align:center;
	margin:0;
	color:#089ad1;
}
.job_bank_block h3 {
	font-size:2.5em;
	text-align:center;
	margin:.25em 0 0 0;
	color:#13789e;
}
.job_bank_block p {
	font-size:1em;
	line-height:1.25em;
	font-weight:400;
}
a.job_bank_butt {
	border-radius:100px;
	background-color:#13789e;
	color:white;
	font-size:1em;
	padding:5px 15px;
	transition: background-color .25s;
	border:2px solid rgba(255,255,255,.55);
	color:white;
	text-decoration: none;
	font-size:1em;
	display:inline-block;
}
a.job_bank_butt:hover {
	color:white;
	background-color:#064d77;
	opacity:1;
}
.scrollmargin {
	scroll-margin-top:75px;
}
.bon_header {
	text-align:center;
	padding:30px 20px;
}
.bon_header img {
	width:100%;
	height:auto;
	max-width:400px;
}
.inlineBonSignupButton {
	background-color:#EE0000;
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	border-radius:100px;
	padding:5px 20px 3px 20px;
	line-height:0;
	font:bold 1em Arial;
	border:2px solid #FF6666;
	transition:box-shadow .25s;
	display:inline-block;
	cursor:pointer;
}
.inlineBonSignupButton:hover {
	-webkit-box-shadow: 0px 0px 0px 3px #FF9900; 
	box-shadow: 0px 0px 0px 3px #FF9900;
}
.newsLetterGroup {
	display:flex;
	justify-content:center;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row wrap;
	margin:0;
}
.newsletterItem {
	background:white;
	flex:0 0 24%;
	padding:15px;
	margin:30px auto;
	display:flex;
	justify-content:flex-start;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row nowrap;
	flex-direction:column;
	padding:20px;
	border:3px dotted #DDD;
	border-radius:20px;
}
.newsletterItem>div {
	
}
.newsletterItem>div:first-child {
	width:80%;
	max-width:320px;
	padding-bottom:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	border-radius:20px;
	margin:0 auto;
}
.newsletterItem>div:last-child  {
	
	padding:20px 0 0 0;
}
.newsletterItem ul {
	text-align:left;
	margin:0;
	padding:0 0 0 1em;
}
.newsletterItem ul li {
	margin-bottom:.5em;
}
.newsletterItem h3 {
	text-align:left;
	font-size:1.5em;
	color:#089ad1;
	margin:0 0 1em 0;
}
.newsletterItem a {
	text-decoration:none;
	border-bottom:1px solid #089ad1;
	color:#089ad1;
}
.newsletterItem a:hover {
	color:#0c6f94;
}
.newsletterYear {
	font-size:2.5em;
	color:#089ad1;
}
.newsletterArchiveYearButton {
	width:90%;
	color:white;
	text-decoration:none;
	background:#089ad1;
	font:.75em "TGLT-B","Arial",sans-serif;
	letter-spacing:.1em;
	padding:10px 5px;
	border-radius:5px;
	transition: background-color 2s;
	display:block;
	position:relative;
	cursor:pointer;
	margin:5px auto;
	max-width:500px;
}
.newsletterArchiveYearButton span {
	font-size:1.75em;
}
.newsletterArchiveYearButton:hover {
	background:#0a3f53;
	transition: background-color .15s;
}
.newsletter-archive-accordion {
	display:none;
}
.event_squares {
	display:flex;
	justify-content:center;
	align-items:stretch;
	align-content:flex-start;
	flex-flow:row wrap;
	max-width:1920px;
	margin:0 auto;
	padding:20px;
	color:white;
}
.hero_fbwc {
	background-color:rgba(0,0,0,.75);
	padding:20px 20px;
	border-radius:30px;
}
.event_square {
	flex:0 0 45%;
	max-width:680px;
	text-align:center;
	border-radius:10px;
	margin:.5%;
	background-position: center center;
	background-size:1920px auto;
	background-repeat: repeat-y;
	background-attachment: fixed;
	padding:20px;
}
.event_square div:nth-child(2) {
	padding:0 20px 40px 20px;
}
.event_square div:nth-child(3) {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.event_square a img {
	transition:opacity .25s;
}
.event_square a img:hover {
	opacity:.75;
}
.cham_event_square {
	background-color:#089ad1;
}
.cham_event_square .moreinfo {
	background-color:#ee4802;
}
.cham_event_square .moreinfo:hover {
	background-color:#FF6602;
}
.grand_event_square {
	background-color:#515151;
}
.grand_event_square .moreinfo {
	background-color:#5a308d;
}
.grand_event_square .moreinfo:hover {
	background-color:#8a30Bd;
}
.ftr_event_square {
	background-color:#68931d;
}
.ftr_event_square .moreinfo {
	background-color:#a9343a;
}
.ftr_event_square  .moreinfo:hover {
	background-color:#dc2f38;
}
.alpha_event_square {
	background-color:#294f6f;
}
.alpha_event_square .moreinfo {
	background-color:#61aca8;
}
.alpha_event_square .moreinfo:hover {
	background-color:#7dc0bc;
}
.world_event_square {
	background-color:#7e6745;
}
.world_event_square .moreinfo {
	background-color:#61aca8;
}
.world_event_square .moreinfo:hover {
	background-color:#7dc0bc;
}
img.square_hero {
	width:100%;
	height:auto;
	max-width:100%;
}
.event_square h2 {
	font-size:2.2em;
	margin:.75em 0 0 0;
}
.event_square h2 span {
	opacity:.5;
}
.all_inclusive {
	font-size:1.25em;
	margin:.75em 0 0 0;
	text-transform: uppercase;
}
.where {
	font-size:1.125em;
	margin:.5em 0 0 0;
	opacity: .75;
}
img.date_bar {
	width:100%;
	height:auto;
	max-width:680px;
	margin:1.25em 0 0 0;
}
.session {
	font-size:2.184em;
	font-weight:bold;
	margin:.25em 0 0 0;
	opacity:.75;
}
.inclusions {
	font-size:1em;
	margin:1em 0 0 0;
	padding:1em 0;
	border:2px solid white;
	border-left:none;
	border-right:none;
	text-transform: uppercase;
}
a.moreinfo {
	display:inline-block;
	border:2px solid rgba(255,255,255,.5);
	border-radius:100px;
	padding:11px 15px 8px 15px;
	color:white;
	text-decoration:none;
	transition:background-color .25s, box-shadow .25s;
}
a.moreinfo:hover {
	-webkit-box-shadow: 0px 0px 15px 5px rgba(255,255,255,0.5); 
	box-shadow: 0px 0px 15px 5px rgba(255,255,255,0.5);
}